Subject: Re: [PATCH v2 0/3] allow checkout and branch to create branches on a merge base

From: Denton Liu <[email-masked]>
Date: Fri, 26 Apr 2019 16:52:20 -0700

On Fri, Apr 26, 2019 at 04:40:24PM -0700, Denton Liu wrote:

[snip]

> I'm going send a reroll to update the documentation to mention "..." in
> <start_point> and, while I'm at it, I'll do the squash.

Actually, I have a quick question for you:

Out of respect for your time as the maintainer (since you have a lot of
topics to deal with), how do you prefer small fixups be submitted?

* A complete reroll of the whole series
* A replacement for one patch in the series
* A follow-up email with an "oops, please change x to y"

Thanks,

Denton

> 
> Thanks for your comments,
> 
> Denton
> 
> > 
> > Thanks.